#playback_border_color {
	padding: 0px;
	background-color: #ff9;
	border: 1px solid #000;
}

#contentspace {
	height: 400px;
	padding-right: 20px;
	padding-left: 20px;
	overflow: auto;
}

.table_white_vid {
	width: 100%;
	/*height: 100%;*/
	background-color: #fff;
	border-collapse: collapse;
	border-spacing: 0;
}

video {
	width: 100%;
	height: auto;
}

#transcript_part {
	background-color: #fff;
	text-align: left;
	vertical-align: top;
	height: 200px;
	border: 1px solid #000;
	padding: 20px 10px;
	overflow: auto;
}

.push_to_bottom {
	padding-top: 2.5rem;
}

.push_to_bottom_halfway {
	padding-top: 1.5rem;
}

.table_space_collapse {
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
}

.border_top {
	border-top:  1px solid #000;;
}

.border_right {
	border-right:  1px solid #000;;
}

.border_bottom {
	border-bottom:  1px solid #000;;
}

.border_left {
	border-left:  1px solid #000;;
}

.table_width {
	width: 100%;
}

.td_marked_red {
	color: #f00;
	font-size: 0.8rem;
}

.button_white {
	background-color: #fff;
	color: #000;
	border: 1px solid black;
	border-radius: 5px;
	text-decoration: none;
	padding: 0px 4px;
	cursor: pointer;
}

.button_yellow {
	background-color: #ff9;
	color: #000;
	border: 1px solid black;
	border-radius: 5px;
	padding: 0px 4px;
	text-decoration: none;
	cursor: pointer;
}

.button_yellow_silver {
	background-color: #ff9;
	color: silver;
	border: 1px solid silver;
	border-radius: 5px;
	padding: 0px 4px;
	text-decoration: none;
	cursor: text;
}

.button_db_white {
	background-color: #fff;
	color: #000;
	border: 1px solid black;
	border-radius: 5px;
	text-decoration: none;
	margin-right: 6px;
	padding: 4px;
	cursor: pointer;
}

.button_db_greenyellow {
	background-color: #adff2f;
	color: #000;
	border: 1px solid black;
	border-radius: 5px;
	text-decoration: none;
	margin-right: 6px;
	padding: 4px;
	cursor: pointer;
}

.playback_button {
	font-size: 1rem;
}

.style_vcr {
	padding: 6px 12px 2px;
	color: white;
	background-color: black;
	font-family: "Courier New", Courier, mono;
}

.align_left {
	text-align: left;
}

.align_center {
	text-align: center;
}

.align_right {
	text-align: right;
}

.trackcss {
	display: inline-block;
	margin-bottom: 10px;
}

.td_track_left {
	background-color: #000;
	color: #fff;
	width: 30%;
	padding-top: 0;
	padding-bottom: 0;
	text-align: left;
	vertical-align: middle;
}

.td_track_right {
	background-color: #000;
	color: #fff;
	width: 30%;
	padding-top: 0;
	padding-bottom: 0;
	text-align: right;
	vertical-align: middle;
}

.td_track_center {
	background-color: #000;
	color: #ff0;
	width: 40%;
	padding-top: 0;
	padding-bottom: 0;
	text-align: center;
	vertical-align: middle;
}

.td_track_wide {
	background-color: black;
	color: #ff0;
	width: 100%;
	padding-top: 0;
	padding-bottom: 0;
	vertical-align: middle;
	text-align: center;
}

.red {
	color: #f00;
}
.black {
	color: black;
}

.grey {
	color: silver;
}

.white {
	color: #fff;
}

.grey_with_border {
	color: silver;
	border: 1px solid silver ;
	border-radius: 5px;
}

.topic_select {
	background-color: #ff9;
	color: #f00;
}

.topic {
	margin-left: 20px;
}

.topic_push {
	margin-left: 30px;
}

.subtopic {
	margin-left: 40px;
}

.notanslate {
	margin-left: 40px;
	color: silver;
}

.stanza {
	margin-left: 10px;
	line-height: 30px;
}

/* @media screen and (max-width: 800px) */
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 2) {
	#transcript_part {
		height: 100px;
	}

	.push_to_bottom {
		padding-top: 0.1rem;
	}

	.table_space_collapse {
		width: 100%;
		border-spacing: 0;
		border-collapse: collapse;
	}
	
	video {
		width: 100%;
		height: auto;
    }

	.playback_button {
		font-size: 0.8rem;
	}
}
